.move-today {
    margin: 2px 10px 5px 10px;
    padding: 8px;
    width:80px;
    line-height: 25px;
    border: 1px solid rgb(238, 238, 238);
    border-radius: 15px;
}

.move-day {
    width: 40px;
    height: 40px;
    margin: 2px 2px 5px 2px;
    border: 1px solid rgb(238, 238, 238);
    border-radius: 20px;
}

#renderRange {
    padding-left: 12px;
    font-size: 19px;
    vertical-align: middle;
}

.calendar-icon {
    width: 14px;
    height: 14px;
    display: inline-block;
    vertical-align: middle;
}

.calendar-font-icon {
    font-family: 'tui-calendar-font-icon';
    font-size: 10px;
    font-weight: normal;
}

.ic-arrow-line-left {
    background: url('../img/ic-arrow-line-left.png') no-repeat;
}

.ic-arrow-line-right {
    background: url('../img/ic-arrow-line-right.png') no-repeat;
}

